/*
 Theme Name:   FGMLTheme
 Theme URI:    http://www.FGML.agencydescription
 Description:  Realise avec amour par FGML
 Author:       Sebastien Cheyssac
 Author URI:   http://www.FGML.agency
 Template:     mh_newsdesk

*/
/*@import url("../mh_newsdesk/style.css");*/

/*HEADER*/

.logo {
  text-align: center;
}

.logo-tagline {
  font-size: 0.9em;
}

.logo-wrap {
  text-align: center;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

@media only screen and (max-width: 580px) {
  .logo-wrap {
    margin: 0 !important;
  }
}

.header-top {
  background-color: transparent !important;
}

.header-top a {
  color: #202020 !important;
}

.header-top a:hover {
  color: #efefef !important;
}

@media only screen and (max-width: 580px) {
  .header-nav ul {
    text-align: center;
  }
  .header-nav li {
    width: 100%;
  }
}

/*MENU GENERALE HAUT*/

.header-top .wrapper-inner {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 20px 20px;
  overflow: hidden;
  background: #fff;
  max-width: 1180px;
  margin: 0 auto;
}

.header-nav li {
  border: none;
  font-size: 16px;
}

/* GENERAL BAS*/

.main-nav li {
  border: none;
  color: #202020 !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.main-nav li a {
  color: #202020;
}

.main-nav li:hover {
  background-color: transparent !important;
}

.main-nav li a:hover {
  color: #efefef !important;
}

#menu-menu-general-1 .main-nav li {
  border: none !important;
}

/*MENU TOUTES LES INTERVENTIONS*/

.main-nav {
  background: transparent !important;
}

#menu-menu-des-interventions-de-a-a-z li {
  float: left;
  position: initial;
  border: none !important;
  font-size: 18px;
}

#menu-menu-des-interventions-de-a-a-z li:hover {
  /*background-color: #efefef !important;*/
  background-color: transparent !important;
}

#menu-menu-des-interventions-de-a-a-z li a {
  color: #202020;
  font-size: 18px;
}

#menu-menu-des-interventions-de-a-a-z li a:hover {
  color: #9e9e9d !important;
}

#menu-menu-des-interventions-de-a-a-z li .sub-menu {
  /*niveau 2*/
  background-color: #ffffff !important;
  /* height: 39px; /* /*26-02-2016*/
  margin-left: -1px;
}

#menu-menu-des-interventions-de-a-a-z li .sub-menu li {
  width: auto !important;
  /*border-left: 1px solid #424242;*/
  border: none !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto !important;
}

#menu-menu-des-interventions-de-a-a-z li .sub-menu li a {
  font-size: 14px;
}

#menu-menu-des-interventions-de-a-a-z li .sub-menu li:hover {
  border: none !important;
}

#menu-menu-des-interventions-de-a-a-z li .sub-menu .sub-menu {
  display: none;
}

/*MENU DES ACTUS*/

.main-nav {
  background: transparent !important;
}

#menu-menu-actu li {
  float: left;
  position: initial;
}

#menu-menu-actu li:hover {
  /*background-color: #efefef !important;*/
  background-color: transparent !important;
  color: #202020;
}

#menu-menu-actu li a {
  color: #202020;
  font-size: 18px;
}

#menu-menu-actu li a:hover {
  color: #9e9e9d;
}

#menu-menu-actu li .sub-menu {
  /*niveau 2*/
  background-color: #ffffff !important;
  /* height: 39px; /* /*26-02-2016*/
  margin-left: -1px;
}

#menu-menu-actuli .sub-menu li {
  width: auto !important;
  border-left: 1px solid #424242;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto !important;
}

#menu-menu-actu li .sub-menu li:hover {
  background-color: #efefef !important;
  /*border-bottom: 1px solid #2f72b8;    border-style: inset;    border-top: none;    border-right: none;    border-left: 1px solid grey;*/
  border: none !important;
  /* height: 37px; /*    /*26-02-2016*/
}

/*MENU Comesto*/

.main-nav {
  background: transparent !important;
}

#menu-menu-cosmeto li {
  float: left;
  position: initial;
}

#menu-menu-cosmeto li:hover {
  background-color: transparent !important;
}

#menu-menu-cosmeto li a {
  color: #202020;
  font-size: 18px;
}

#menu-menu-cosmeto li a:hover {
  color: #9e9e9d;
}

#menu-menu-cosmeto li .sub-menu {
  /*niveau 2*/
  background-color: #ffffff !important;
  /* height: 39px; /*    /*26-02-2016*/
  margin-left: -1px;
}

#menu-menu-cosmeto li .sub-menu li {
  width: auto !important;
  /*border-left: 1px solid #424242;*/
  border: none !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto !important;
}

#menu-menu-cosmeto li .sub-menu li:hover {
  background-color: transparent !important;
  /*border-bottom: 1px solid #2f72b8;    border-style: inset;    border-top: none;    border-right: none;    border-left: 1px solid grey;*/
  border: none !important;
  /* height: 37px; /*	/*26-02-2016*/
}

#menu-menu-cosmeto .sub-menu li a {
  font-size: 14px !important;
}

/*SOUS MENU AVEC RECHERCHE*/

.header-sub {
  padding: 0px;
  /* height: 39px; /* /*26-02-2016*/
}

.search-form .search-field {
  /* height: 39px; /* /*26-02-2016*/
}

#menu-menu-general .current-page-ancestor a {
  color: #9e9e9d !important;
}

.current-menu-item a {
  color: #9e9e9d !important;
}

.current-menu-parent a {
  color: #9e9e9d !important;
}

.current_page_item>a {
  color: #9e9e9d !important;
}

/*ACCUEIL*/

.accueil_pleine_page {
  background-color: black;
}

.accueil_pleine_page .entry-header {
  display: none;
}

.accueil_pleine_page p a {
  color: #ffffff;
  font-weight: 300;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
}

.accueil_pleine_page a:hover {
  color: #ffffff !important;
}

.accueil_pleine_page .vc_single_image-wrapper {
  max-width: 800px !important;
}

.accueil_pleine_page .wpb_wrapper:nth-child(1) {}

.accueil_pleine_page .vc_custom_1456216930335 {
  max-width: 800px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.accueil_pleine_page .vc_col-sm-4:nth-child(1) p {
  text-align: left !important;
}

.accueil_pleine_page .vc_col-sm-4:nth-child(3) p {
  text-align: right !important;
}

@media screen and (max-width: 800px) {
  .accueil_pleine_page .vc_col-sm-4:nth-child(1) p {
    text-align: center !important;
  }
  .accueil_pleine_page .vc_col-sm-4:nth-child(3) p {
    text-align: center !important;
  }
}

.category-toutes-les-interventions-de-a-a-z-global .entry-header {
  display: none;
}

/*ALIGNEMENT TEXTE AVEC VIGNETTE*/

/*BRAS MAIN*/

#post-29>div>div>div>div>div>div>div>div>div>div:nth-child(2)>div.vc_grid-item-mini.vc_clearfix>div>div.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1>div>div>div>div>h2 {
  text-align: left !important;
}

/* REGARD */

/*#post-92 > div > div:nth-child(1) > div > div > div > div > div > div > div > div:nth-child(3) > div.vc_grid-item-mini.vc_clearfix > div > div > div > div{        top: 85% !important;}*/

#post-92>div>div:nth-child(1)>div>div>div>div>div>div>div>div:nth-child(4)>div.vc_grid-item-mini.vc_clearfix>div>div>div>div {
  top: 90% !important;
}

/*JURIDIQUE*/

#juridique {
  font-size: 14px;
  line-height: 16px;
  display: inline-block;
  text-align: justify;
}

#commentform>p.form-submit {
  margin-top: 14px;
}

.fa-mh-socialenvelope:before {
  content: '\f0a1';
}

.post .entry-content {
  padding: 5px;
}

.entry-tags {
  display: none;
}

/*reseaux sociaux*/

#menu-reseaux-sociaux iframe {
  vertical-align: middle;
}

#menu-reseaux-sociaux li {
  vertical-align: middle;
  margin: 7px;
}

.mh-share-buttons {
  display: none;
}

.fb-save {
  margin: 5px;
}

/* menu qui suis-je*/

#menu-menu-secondaire li {
  font-size: 130%;
}

/* modification balise h2 h3 h4 et titre single */

.entry-title, .page-title {
  font-size: 26px;
  font-size: 1.625rem;
  margin-bottom: 20px;
}

h2 {
  font-size: 20px;
  font-size: 1.25rem;
}

h3 {
  font-size: 17px;
  font-size: 1.063rem;
}

h4 {
  font-size: 17px;
  font-size: 1.063rem;
}
